# frozen_string_literal: true

class TextField < ApplicationRecord
  belongs_to :character_sheet_section

  has_rich_text :content

  validates :name, presence: true,
                   length: { maximum: 100 }
end
